?

Log in

No account? Create an account
Main

Русониксы молодцы

Благодаря моему пинанию или нет, они таки теперь предоставляют php 5.2.11 (вместо 5.1.6) на всех хостингах.

В одном из опросников в комментарии я задал вопрос и получил желанное :)

Пожалуйста, сделайте поддержку php 5.2x на виртуальных хостингах!

Спасибо за предложение! Поддержка PHP 5.2.11 добавлена на новом сервере виртуального хостинга с панелью Plesk 9. На старых серверах эта версия, к сожалению, устанавливаться не будет, чтобы избежать проблем с совместимостью у клиентов, использующих устаревшие скрипты.
http://www.rusonyx.ru/company/poll-results.php

Осталось еще в одном месте, где php 4.4.4 стоит мозги проесть и уже будет хорошо.
Tags: ,

Comments

Вот на этом сайте: http://proxocting.ru/ я узнала все про хостинг. На самом деле тут есть абсолютно все, что связано с хостингом, небольшой топ лучших хостеров (причем построенный на основании отзывов пользователей), стоимость и советы, как выбирать хостинг.

это такой контекстный спам?
да. он самый.